// image grid

function myFunction() {
  document.getElementById("myDIV").style.gridTemplateColumns = "100%";
}

function myFunction2() {
  document.getElementById("myDIV").style.gridTemplateColumns = "repeat(4, 1fr)";
}
